Problem mit dem Patchen von WoW

  1. Myuu

    Myuu Thread Starter MacUser Mitglied

    Mitglied seit:
    01.04.2004
    Beiträge:
    177
    Zustimmungen:
    4
    Folgendes;

    Ich habe auf Grund eines Fehlers eine komplette Neuinstallation von WoW vorgenommen. Die Installation klappte problemlos, das Spiel funktioniert. Aber natürlich ist der Patchstand sehr unaktuell, 1.1.2 um genau zu sein. Deshalb lädt das Spiel ja automatisch den Downloader herunter, der den 179mb großen Patch auf 1.6 lädt. Das Laden des Patches klappt auch problemlos.
    Doch wenn ich dann auf patchen drücke, kommt folgende fehlermeldung;

    "Es ist keine anwendbare Patch datei vorhanden."

    Diese Meldung kommt sowohl beim 1.6er für den normalen Client als auch beim 1.7er für den Testserver. Bei allen anderen Patchs ebenfalls.

    Ich weiß nicht, woran das liegt. Habt ihr ne Ahnung?

    Vielen Dank für die Hilfe!

    Betriebssystem ist MacOSX 10.3.8 auf nem G4.


    Vielen Dank!!!
     
  2. haber

    haber MacUser Mitglied

    Mitglied seit:
    23.08.2005
    Beiträge:
    19
    Zustimmungen:
    0
  3. Myuu

    Myuu Thread Starter MacUser Mitglied

    Mitglied seit:
    01.04.2004
    Beiträge:
    177
    Zustimmungen:
    4
    Da gibt's nur Pc Versionen : /
    Achja, der liebe Blizzard Support hat mir als Antwort die Frage geschickt, ob ich den patch im WoW Verzeichnis habe -.-
     
Die Seite wird geladen...